<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1">
    <Lexer name="LaTeX" value="14" filemask="*.tex;*.sty">
        <State name="Default" value="0" />
        <State name="Command" value="1" />
        <State name="Tag" value="2" />
        <State name="Math" value="3" />
        <State name="Comment" value="4,5" />
    </Lexer>
</ooNotepadSyntax>
